@charset "utf-8";
* { -webkit-text-size-adjust:none; }

/* header */
#header { position:relative; width:1050px; height:235px; margin:0 auto; }
#header .gnb { height:32px; line-height:30px;}
#header .gnb span.n_mynews { display:block; float:left; padding-left:27px; background:url('/resources/images/icon_mynews.gif') no-repeat scroll 0 7px transparent; }
#header .gnb .family_site { display:block; float:right; margin-top:9px; }
#header .gnb .family_site ul li { float:left; padding:0 8px; line-height:13px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -234px -547px transparent; }
#header .gnb .family_site ul li.f { background:none; padding-left:0; }
#header .gnb .family_site ul li.l { padding-right:0; }

#header .head { overflow: hidden; position:relative; height:114px; }
#header .head .logo_wrap { width: 423px; height: 78px; margin: 6px auto 0; background:url('/resources/images/fn20th_ani.gif') no-repeat 0 0; }
#header .head .logo_wrap a { display: block; text-indent: -999px; font-size: 0;  }
#header .head .logo_wrap a.link_logo { float: left; width: 300px; margin-top: 37px;height:54px; margin-top: 37px;}
#header .head .logo_wrap a.link_greeting { float: right; width: 123px; height:54px; margin-top: 37px;}

/* 섹션타이틀 */
#header .head .section_tit { padding-top:35px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-weight:bold; letter-spacing:-2px; }
#header .head .section_tit h2 { font-size:38px; font-weight:bold; text-align:center; }
#header .head .section_tit h2 a { color:#252525; }

/* 서브헤더 */
#header .sub_head { overflow: hidden; position: relative; height: 95px; }
#header .sub_head .sub_logo_wrap { position: absolute; top: 31px; left: 0; width: 313px; height: 39px; background:url('/resources/images/logo_sub_fn20th.png') no-repeat 0 0; }
#header .sub_head .sub_logo_wrap a { display: block; text-indent: -999px; font-size: 0; }
#header .sub_head .sub_logo_wrap .link_logo { float: left; width: 227px; height:54px; }
#header .sub_head .sub_logo_wrap .link_greeting { float: right; width: 86px; height:54px; }
#header .sub_head .wrap_sub_tit { display: block; padding-top: 24px; text-align: center; }
#header .sub_head .wrap_sub_tit .tit_subtitle { font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size:38px; font-weight: normal; }
#header .sub_head .wrap_sub_tit .tit_subtitle a { color:#232323; }

/* 네비게이션 */
.wrap_navibar { position: relative; }
.wrap_navibar .navi { position:relative; width:100%; border-bottom: 2px solid #232323; background:#fff; z-index:999; }
.wrap_navibar .navi:after { clear:both; display:block; content:"";  }
.wrap_navibar .navi .list_navi { margin: 0 0 0 81px; padding: 0; }
.wrap_navibar .navi .list_navi li { float: left; position: relative; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size:17px; font-weight: bold; }
.wrap_navibar .navi .list_navi li:hover>a { color: #0068b1; }
.wrap_navibar .navi .list_navi a {
  color: #232323;
  display: block;
  padding: 10px 26px;
  text-decoration: none;
}
.wrap_navibar .navi .list_navi ul {
  background: #f7f7f7;
  border: 1px solid #0068b1;
  border-top: 2px solid #0068b1;
  display: none;
  padding: 10px 0;
  position: absolute;
  left: 0;
  top: 100%;
  width: 128px;
}
.wrap_navibar .navi .list_navi ul:before { content: ""; position: absolute; top: -4px; left: 50%; display: block; width:13px; height: 13px; margin-left: -6px; background: #0068b1; transform:rotate(45deg); z-index: -999; }
.wrap_navibar .navi .list_navi ul li { float: none; font-size: 15px; font-weight: normal; text-align: center; }
.wrap_navibar .navi .list_navi ul li:hover { font-weight: bold; background: #e2e2e2; }
.wrap_navibar .navi .list_navi ul li:hover a { color: #0068b1; }
.wrap_navibar .navi .list_navi ul a { color: black; }
.wrap_navibar .navi .list_navi ul ul { left: 100%; top: 0; }
.wrap_navibar .navi .list_navi ul ul li {float:left; margin-right:10px;}

.common_wrap { position:absolute; top:7px; left:0; z-index: 9999; width: 70px; height: 35px; }
.common_wrap:after { clear:both; display:block; content:"";  }
.common_wrap .btn_search { float:left; position:relative; width: 35px; height: 44px; }
.common_wrap .btn_search input { vertical-align:middle; cursor:default;}
.common_wrap .btn_search .keyword { display:inline-block; zoom:1; *display:inline; width:100px; height:10px; padding:4px 3px 5px; line-height:18px; border:1px solid #c5c5c5; color:#888; }
.common_wrap .btn_search .bbs_srch img { cursor:pointer;}

/* 검색버튼 */
.icon_search { float: left; display: block; width:35px; height: 35px; background: url('/resources/images/icon_search.png') no-repeat 5px 7px; text-indent: -999px; font-size: 0; cursor: pointer;}
.icon_search:hover { background: url('/resources/images/icon_searchbar.png') no-repeat 5px 7px; }

/* search */
.search { position: relative; margin: 0 auto; width: 321px; height: 37px; padding-top: 38px; }
.search:after { clear:both; display:block; content:""; }
.search .search_box { position:relative; }
.search input.search_txt { width:260px; height:21px; padding:4px 0 6px 9px; border:3px solid #0072b5; background:transparent; color:#241815; font-weight:bold; font-size:17px; line-height:26px; letter-spacing:-0.02em; cursor:auto; }
.search button.search_btn { position:absolute; top: 0; right: 0; width: 46px; height: 37px; background:url('/resources/images/icon_sub.png') no-repeat scroll -409px -251px transparent; text-indent:-9999px; }

/* search detail */
.btn_searchDetail { position:absolute; top: 60px; right: -75px;  }

/* 이벤트 배너 */
.banner_event { position: absolute; top: -8px; right: 0; display: block; width: 168px; height:60px; font-size: 0; text-indent: -9999px; background: url('/resources/images/banner_head415.png') no-repeat right top; z-index: 9999; }
.banner_event a { display: block; width: 100%; height: 100%; }

/* 속보 */
.wrap_infoBox { height: 41px; border-bottom: 1px solid #d4d4d4; }
.wrap_infoBox .wrap_flashNews { float: left; padding: 11px 0;max-width:750px; }
.wrap_infoBox .wrap_flashNews .tit_flash { display: block; float: left; width: 65px; height: 19px; margin-right:10px; background: url('/resources/images/icon_newsflash.png' ) no-repeat; font-size: 0; text-indent: -999px; }
.wrap_infoBox .wrap_flashNews .list_flash { overflow: hidden; position: relative; float: left; display:  block; height: 19px; }
.wrap_infoBox .wrap_flashNews .list_flash li { overflow: hidden; max-width: 655px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 14px; letter-spacing: -0.03em; line-height: 19px; white-space: nowrap; text-overflow: ellipsis; }
.wrap_infoBox .wrap_flashNews .list_flash a { color: #232323; overflow: hidden; max-width: 655px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 14px; letter-spacing: -0.03em; line-height: 19px; white-space: nowrap; text-overflow: ellipsis; }

/* 날씨 */
.weatherbox { float: right; width: 205px; height: 41px; }
.weatherbox .weatherinfo{ position: relative;width: 100%; }
.weatherbox .weatherinfo .regionName{display: block;font-weight: bold;font-size: 14px;color:#252525; }
.weatherbox .weatherinfo .cutTemp{display: block;float:left;width:130px;}
.weatherbox .weatherinfo .cutTemp strong{display: inline-block;font-weight: bold;font-size: 14px;color:#252525;}
.weatherbox .weatherinfo .cutTemp em{display: inline-block;font-weight: bold;font-size: 14px;letter-spacing: 0;color:#252525;}
.weatherbox .weatherinfo .cutTemp small{display: inline-block;font-size: 14px;letter-spacing: 0;color:#252525;}
.weatherbox .weatherinfo .weatherimg{width:45px;height:45px;display: inline-block;margin-left: 5px;top: -23px;position: relative;}

/* 검색바 */
.bar_search { position: absolute; bottom: 0; left: 0; width: 1048px; height: 40px; border: 2px solid #0068b1; background: #fff; z-index: 9999; }
.wrap_search .inner_schall { height: 30px; margin: 5px 15px; }
.wrap_search .box_search .tf_keyword { height:30px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 16px; color: #232323; }
.wrap_search .box_search .btn_search { position: absolute; top: 0; right: 0; width: 40px; height: 38px; font-size: 0; text-indent: -999px;  }
.wrap_search .box_search .btn_search .ico_search_b { display: block; width: 22px; height: 19px; margin-left: 7px; background: url('/resources/images/icon_searchbar.png')no-repeat 0 0; }

/* 메뉴 전체보기 */
.common_wrap .nivi_all { float: left; width: 35px; height: 35px; }
.common_wrap .nivi_all span.icon_all { display:block; width: 35px; height: 35px; background: url('/resources/images/icon_navi_all.png') no-repeat 0 8px; }
.common_wrap .nivi_all span.icon_all:hover { background: url('/resources/images/icon_navi_all_b.png') no-repeat 0 8px; }
.common_wrap .nivi_all .link_close { position: absolute; top: 27px; right: 22px;  display: block; }
.common_wrap .nivi_all .link_close .icon_close { display:block; width: 17px; height: 16px; background: url('/resources/images/icon_navi_all_close.png') no-repeat 0 0; }
.cbp-hrmenu .cbp-hrsub { display:none;	position: absolute; top:38px; left:0; height: 264px; padding: 20px 0; background:#f7f7f7; border:1px solid #d7d7d7; border-top: 2px solid #232323; width: 1050px; z-index:9999; }
.cbp-hropen .cbp-hrsub { display: block; }
.cbp-hrmenu .cbp-hrsub-inner { overflow: hidden; height: 100%; }
.cbp-hrmenu .cbp-hrsub-inner > div { float:left; height: 100%; padding: 0 37px; border-right: 1px solid #e5e5e5; }
.cbp-hrmenu .cbp-hrsub-inner > div:last-child { border-right: 0; }
.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after { content:" "; display:table; }
.cbp-hrmenu .cbp-hrsub-inner:after { clear: both; }
.cbp-hrmenu .cbp-hrsub-inner > div a { margin-left:1px; line-height:32px; font-size:15px; color: #232323; }
.cbp-hrsub .cbp-hrsub-inner > div > h4 { padding:0 0 6px; margin:0;}
.cbp-hrsub .cbp-hrsub-inner > div > h4 > a { color: #006098; font-size: 16px; font-weight: bold; }
.cbp-hrmenu > ul > li > a {	color: #252525; }
.cbp-hrmenu > ul > li > a:hover { color:#006098; }
.cbp-hrmenu > ul > li.cbp-hropen a span,
.cbp-hrmenu > ul > li.cbp-hropen > a span:hover { color:#006098; }





/* ------------------ footer--------------------- */
#footer { position:relative; width:1050px; margin:0 auto; padding:30px 0 60px;; border-top:1px solid #c8c8c8; *zoom:1; }
#footer:after { clear:both; display:block; content:""; }
.foot_logo { float:left; width:198px; height:40px; margin-left:19px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -45px -362px transparent; }
.foot_copyright { float:right; margin-left:40px; padding-left:20px; border-left:1px solid #d4d4d4; }
.foot_copyright ul { padding-bottom:8px; }
.foot_copyright ul:after { display:block; clear:both; content:""; }
.foot_copyright ul li { float:left; padding:0 7px; line-height:13px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -234px -547px transparent; }
.foot_copyright ul li.f { background:none; padding-left:0; }
.foot_copyright p { clear:both; }
.foot_copyright p strong { font-weight:bold; color:#0072b5; }